<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            width: 900px;margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
        h1 {
            text-align: center;
        }
    </style>
    <body>
        <h1>LAM HTML</h1>
    	<table>
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
    			<td>商品頁列表a</td>
    			<td><a href="pdlist.html" target="blank">pdlist.html</a></td>
    		</tr>
    		<tr>
    			<td>商品內頁</td>
    			<td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
    		</tr>
    		<tr>
    			<td>會員登入註冊</td>
    			<td><a href="login.html" target="blank">login.html</a></td>
    		</tr>
            <tr>
                <td>確認付款方式</td>
                <td><a href="orderdata.html" target="blank">orderdata.html</a></td>
            </tr>
            <tr>
                <td>填寫配送方式</td>
                <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
            </tr>
            <tr>
                <td>訂購完成</td>
                <td><a href="orderfinish.html" target="blank">orderfinish.html</a></td>
            </tr>
            <tr>
                <td>購物車</td>
                <td><a href="buycar.html" target="blank">buycar.html</a></td>
            </tr>
            <tr>
                <td>會員中心</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>會員中心_修改密碼</td>
                <td><a href="member_forgotpw.html" target="blank">member_forgotpw.html</a></td>
            </tr>
            <tr>
                <td>會員中心_修改資料-1</td>
                <td><a href="member_modify.html" target="blank">member_modify.html</a></td>
            </tr>
            <tr>
                <td>忘記密碼</td>
                <td><a href="forgotpw.html" target="blank">forgotpw.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢列表</td>
                <td><a href="member_ordercheck.html" target="blank">member_ordercheck.html</a></td>
            </tr>
            <tr>
                <td>最新消息</td>
                <td><a href="news.html" target="blank">news.html</a></td>
            </tr>
            <tr>
                <td>最新消息明細表</td>
                <td><a href="newslist.html" target="blank">newslist.html</a></td>
            </tr>
            <tr>
                <td>願望清單</td>
                <td><a href="wishlist.html" target="blank">wishlist.html</a></td>
            </tr>
            <tr>
                <td>VIPVVIP</td>
                <td><a href="vip.html" target="blank">vip.html</a></td>
            </tr>
            <tr>
                <td>付費方式</td>
                <td><a href="payway.html" target="blank">payway.html</a></td>
            </tr>
            <tr>
                <td>海外買家</td>
                <td><a href="abroadCustomer.html" target="blank">abroadCustomer.html</a></td>
            </tr>
            <tr>
                <td>配送方式</td>
                <td><a href="deliverway.html" target="blank">deliverway.html</a></td>
            </tr>
            <tr>
                <td>GET HELP</td>
                <td><a href="gethelp.html" target="blank">gethelp.html</a></td>
            </tr>
            <tr>
                <td>MORE  ON  LAMOCHA</td>
                <td><a href="moreLamocha.html" target="blank">moreLamocha.html</a></td>
            </tr>
            <tr>
                <td>門市資訊</td>
                <td><a href="store.html" target="blank">store.html</a></td>
            </tr>
            <tr>
                <td>售後服務</td>
                <td><a href="aftersale.html" target="blank">aftersale.html</a></td>
            </tr>
            <tr>
                <td>購物說明</td>
                <td><a href="terms.html" target="blank">terms.html</a></td>
            </tr>
    	</table>
    </body>
</html>